<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="property.attribute.thermal.title">
                <target>Termal</target>
            </trans-unit>
            <trans-unit id="property.attribute.sauna.title">
                <target>Sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.wellness.title">
                <target>Wellness</target>
            </trans-unit>
            <trans-unit id="property.attribute.fitness.title">
                <target>Fitness</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityInside" xml:space="preserve">
                <target>Piscinas cubiertas</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaInside" xml:space="preserve">
                <target>Superficie en m2 de las piscinas cubiertas</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityOutside" xml:space="preserve">
                <target>Piscinas exteriores</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaOutside" xml:space="preserve">
                <target>Superficie en m2 de las piscinas exteriores</target>
            </trans-unit>

            <trans-unit id="property.attribute.thermalPoolFeatures" xml:space="preserve">
                <target>Equipamiento de la zona de baño</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolFeaturesAdditional" xml:space="preserve">
                <target>Equipamiento adicional en la zona de baño</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterCleaning" xml:space="preserve">
                <target>Limpieza del agua</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterDepthAverage" xml:space="preserve">
                <target>Profundidad media</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPools" xml:space="preserve">
                <target>Piscinas</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasNonSwimmerSeperation" xml:space="preserve">
                <target>Separación para no nadadores</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTherapyPool" xml:space="preserve">
                <target>Piscinas para terapias</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSportPool" xml:space="preserve">
                <target>Piscinas para natación / deportes</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasUnderwaterMusic" xml:space="preserve">
                <target>Piscina con música subacuática</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalNatureHasBathingLake" xml:space="preserve">
                <target>Piscina natural</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWhirlPool" xml:space="preserve">
                <target>Jacuzzi</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasPoolMassageJet" xml:space="preserve">
                <target>Piscinas con chorros de masaje</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFluxPool" xml:space="preserve">
                <target>Piscina / canal para natación contracorriente</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSeaPool" xml:space="preserve">
                <target>Piscina de agua marina</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBrinePool" xml:space="preserve">
                <target>Piscina de salmuera</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasCabins" xml:space="preserve">
                <target>Vestuarios</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSingleCabin" xml:space="preserve">
                <target>Cabinas individuales</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFamilyCabin" xml:space="preserve">
                <target>Cabinas familiares / grandes</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasLocker" xml:space="preserve">
                <target>Taquillas</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHairDryer" xml:space="preserve">
                <target>Secador de pelo</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShowers" xml:space="preserve">
                <target>Duchas</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasEmergencyRoom" xml:space="preserve">
                <target>Sala de primeros auxilios</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTowelRental" xml:space="preserve">
                <target>Alquiler de toallas</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBathrobeRental" xml:space="preserve">
                <target>Alquiler de albornoces</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShop" xml:space="preserve">
                <target>Tienda</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaAdditionalFeatures" xml:space="preserve">
                <target>Equipamiento adicional de la zona de sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuantity" xml:space="preserve">
                <target>Saunas</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaColdApplication" xml:space="preserve">
                <target>Aplicaciones de frío</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoom" xml:space="preserve">
                <target>Zona de descanso</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoomQuantity" xml:space="preserve">
                <target>Salas de descanso: Cantidad</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasMassages" xml:space="preserve">
                <target>Masajes de wellness</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasExotic" xml:space="preserve">
                <target>Tratamientos de wellness exóticos</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasSoftpack" xml:space="preserve">
                <target>Soft pack / envolturas</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasTubbath" xml:space="preserve">
                <target>Bañeras con suplementos</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPeeling" xml:space="preserve">
                <target>Peeling corporal</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasCosmetic" xml:space="preserve">
                <target>Tratamientos cosméticos</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPrivateSpa" xml:space="preserve">
                <target>Spa privado</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFamilyChildAgeMinimum" xml:space="preserve">
                <target>Edad mínima para niños</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureLabel" xml:space="preserve">
                <target>Denominazione terme</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAltitude" xml:space="preserve">
                <target>Altitud</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureClimate" xml:space="preserve">
                <target>Clima</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCures" xml:space="preserve">
                <target>Remedio utilizado</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilmentsTag" xml:space="preserve">
                <target>Indicaciones terapéuticas</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCompactCure" xml:space="preserve">
                <target>Información sobre el tratamiento semirresidencial</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureBaths" xml:space="preserve">
                <target>Baños medicinales</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureTherapy" xml:space="preserve">
                <target>Oferta terapéutica del balneario</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureMassage" xml:space="preserve">
                <target>Masajes</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureWholesome" xml:space="preserve">
                <target>Terapias integrales</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureVarious" xml:space="preserve">
                <target>Otros</target>
            </trans-unit>

            <trans-unit id="outdoorActive.kml" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="outdoorActive.gpx" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>

            <trans-unit id="tour.kmlLink" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="tour.gpxLink" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>
            <trans-unit id="tour.pdfLink" xml:space="preserve">
                <target>Tour como PDF</target>
            </trans-unit>

            <trans-unit id="property.attribute.acceptedPayments">
                <target>Opciones de pago</target>
            </trans-unit>
            <trans-unit id="property.attribute.freeEntrance" xml:space="preserve">
                <target>Entrada libre</target>
            </trans-unit>
            <trans-unit id="property.attribute.price" xml:space="preserve">
                <target>Precios</target>
            </trans-unit>

            <trans-unit id="property.openingTimes.kitchen" xml:space="preserve">
                <target>Cocina caliente</target>
            </trans-unit>
            <trans-unit id="property.attribute.ambiance" xml:space="preserve">
                <target>Ambiente</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies" xml:space="preserve">
                <target>Alergias y dietas especiales</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.onDemand" xml:space="preserve">
                <target>Bajo demanda</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.bio" xml:space="preserve">
                <target>Bio, integral</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.glutenFree" xml:space="preserve">
                <target>Sin gluten</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.halal" xml:space="preserve">
                <target>Halal</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.kosher" xml:space="preserve">
                <target>Kosher</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.lactoseFree" xml:space="preserve">
                <target>Sin lactosa</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.reduction" xml:space="preserve">
                <target>Adelgazamiento</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.specialDiet" xml:space="preserve">
                <target>Dietética (estómago, hígado, bilis, diabetes)</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.vegan" xml:space="preserve">
                <target>Vegana</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.vegetarian" xml:space="preserve">
                <target>Vegetariana</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups" xml:space="preserve">
                <target>Grupos</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.25to50persons" xml:space="preserve">
                <target>Apto para 25-50 personas</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.50to100persons" xml:space="preserve">
                <target>Apto para 50 - 100 personas</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.lower25persons" xml:space="preserve">
                <target>Apto para &#60; 25 personas</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.higher100persons" xml:space="preserve">
                <target>Apto para &#62; 100 personas</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle" xml:space="preserve">
                <target>Comidas</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.brunch" xml:space="preserve">
                <target>Desayunos/brunchs</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.cakes" xml:space="preserve">
                <target>Tartas y pasteles caseros</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.cocktail" xml:space="preserve">
                <target>Gran selección de cócteles</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.coffee_and_cake" xml:space="preserve">
                <target>Café y repostería</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.diet" xml:space="preserve">
                <target>Cocina dietética</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.dining" xml:space="preserve">
                <target>Cena</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.fish" xml:space="preserve">
                <target>Especialidad en pescados</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.fondue" xml:space="preserve">
                <target>Fondue / Raclette / queso</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.game" xml:space="preserve">
                <target>Especialidades de juego</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.ice" xml:space="preserve">
                <target>Carta de helados</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.lunch" xml:space="preserve">
                <target>Comida</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.meat" xml:space="preserve">
                <target>Especialidades de carne</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.regional" xml:space="preserve">
                <target>Especialidades regionales</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.seasonal" xml:space="preserve">
                <target>Platos de temporada</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.snack" xml:space="preserve">
                <target>Carta de meriendas</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.steak" xml:space="preserve">
                <target>Carta de carnes</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.vegetarian" xml:space="preserve">
                <target>Gran selección vegetariana</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.wine" xml:space="preserve">
                <target>Gran selección de vinos</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages" xml:space="preserve">
                <target>Idiomas</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.danish" xml:space="preserve">
                <target>Hablamos Danés</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.english" xml:space="preserve">
                <target>Hablamos Inglés</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.french" xml:space="preserve">
                <target>Hablamos Francés</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.italian" xml:space="preserve">
                <target>Hablamos Italiano</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.multilingual_menue" xml:space="preserve">
                <target>Tarjeta de menú multilingüe</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.netherlands" xml:space="preserve">
                <target>Hablamos Holandés</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.spain" xml:space="preserve">
                <target>Hablamos Español</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment" xml:space="preserve">
                <target>Segmento de precios</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.high" xml:space="preserve">
                <target>alto</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.low" xml:space="preserve">
                <target>bajo</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.medium" xml:space="preserve">
                <target>medio</target>
            </trans-unit>
            <trans-unit id="property.attribute.services" xml:space="preserve">
                <target>Servicios</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.ball" xml:space="preserve">
                <target>Sala de fiestas / celebraciones</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.billiard" xml:space="preserve">
                <target>Billar</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.bowling" xml:space="preserve">
                <target>Bolera</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.bus" xml:space="preserve">
                <target>Aparcamiento para autobuses</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.catering" xml:space="preserve">
                <target>Catering</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.darts" xml:space="preserve">
                <target>Dardos</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.dog" xml:space="preserve">
                <target>Perros bienvenidos</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.ebike" xml:space="preserve">
                <target>Estación de carga para bicicletas eléctricas</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.frontcooking" xml:space="preserve">
                <target>Cocina a la vista (front cooking)</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.groups_welcome" xml:space="preserve">
                <target>Grupos de bienvenida</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.handicap_accessible" xml:space="preserve">
                <target>Apto para discapacitados</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.hiking" xml:space="preserve">
                <target>Senderos de excursión junto a la casa</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.homeservice" xml:space="preserve">
                <target>Entrega a domicilio</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.livemusic" xml:space="preserve">
                <target>Música en directo</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.never_cold" xml:space="preserve">
                <target>Cocina abierta todo el día</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.nice_wc" xml:space="preserve">
                <target>Buen baño</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.nightlife" xml:space="preserve">
                <target>Vida nocturna</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.overnight" xml:space="preserve">
                <target>Posibilidad de pernoctación (habitaciones / apartamentos)</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.own_products" xml:space="preserve">
                <target>Tienda de granja, venta de productos propios</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.parking" xml:space="preserve">
                <target>Aparcamiento para turismos</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.patio" xml:space="preserve">
                <target>Terraza / jardín</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.pets_not_allowed" xml:space="preserve">
                <target>No se permiten animales</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.public_transit" xml:space="preserve">
                <target>Accesible en transporte público</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.regional" xml:space="preserve">
                <target>Utilizamos principalmente productos regionales</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.reservation" xml:space="preserve">
                <target>Sala para fumadores</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.smoking" xml:space="preserve">
                <target>Se recomienda reservar</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.tablefootball" xml:space="preserve">
                <target>Futbolín</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.takeaway" xml:space="preserve">
                <target>Para llevar</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.tearoom" xml:space="preserve">
                <target>Sala de te</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.wifi" xml:space="preserve">
                <target>WIFI</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.african" xml:space="preserve">
                <target>Africana</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.american" xml:space="preserve">
                <target>Americana</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.arabic" xml:space="preserve">
                <target>Árabe</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.asia" xml:space="preserve">
                <target>Asiática</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.french" xml:space="preserve">
                <target>Francesa</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.greek" xml:space="preserve">
                <target>Griega</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.haute_cuisine" xml:space="preserve">
                <target>Alta cocina</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.homely" xml:space="preserve">
                <target>Burguesa</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.india" xml:space="preserve">
                <target>India</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.international" xml:space="preserve">
                <target>Internacional</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.italian" xml:space="preserve">
                <target>Italiana</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.japan" xml:space="preserve">
                <target>Japonesa</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mediteran" xml:space="preserve">
                <target>Mediterránea</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mex" xml:space="preserve">
                <target>Mexicana</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.oriental" xml:space="preserve">
                <target>Oriental</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.regional" xml:space="preserve">
                <target>Regional</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.spanish" xml:space="preserve">
                <target>Española</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.swiss" xml:space="preserve">
                <target>Suiza</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.traditional" xml:space="preserve">
                <target>Cocina casera</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.turkish" xml:space="preserve">
                <target>Turca</target>
            </trans-unit>
        </body>
    </file>
</xliff>
